
div.amshopby-column {
    float:left; width:83px;
}

select.amshopby-select {
    width:170px;
}

.amshopby-logo{
padding: 0pt 10px 10px 0pt; float: left;
}

.amshopby-featured {
    padding: 5px 5px 5px 5px; 
}

.amshopby-link{
    float:left;
    padding-left:5px; 
    padding-top:5px;
}

.amshopby-clearer {
	display:block; 
	clear:both; 
	overflow: hidden;
}
div.block-layered-nav dd a {padding:0px 5px 0px 0px; display:block; float: left;}  
div.block-layered-nav dd a.amshopby-attr {padding-left:0px;}
div.block-layered-nav dd a.amshopby-attr:before {
	font-family: 'FontAwesome';
	content: "\f04d";
	margin-right: 5px;
	vertical-align: middle;
	font-size: 22px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color=#72873d)";
	text-shadow: 0px 3px 3px #72873d;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color=#72873d);
}
div.block-layered-nav dd a.amshopby-attr:hover {text-decoration: none;}
div.block-layered-nav dd a.amshopby-attr-selected {font-weight: bold; padding-left:0;} 
div.block-layered-nav dd a.amshopby-attr-selected:before {
	font-family: 'FontAwesome';
	content: "\f046";
	margin-right: 5px;
	font-size: 24px;
	vertical-align: middle;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color=#72873d)";
	text-shadow: 0px 3px 3px #72873d;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color=#72873d);
}
div.block-layered-nav dd a.amshopby-attr-selected:hover {text-decoration: none;}
div.block-layered-nav dd a.amshopby-attr-inactive {pointer-events: none; color: #666666}
div.block-layered-nav dd a img {/* padding: 0px 4px 5px;*/ float:left;}

div.block-layered-nav dd li.amshopby-cat-level-2 {padding-left:10px;}
div.block-layered-nav dd li.amshopby-cat-level-3 {padding-left:20px;}

div.block-layered-nav dd a.amshopby-cat-selected {font-weight: bold;
color:black; text-decoration: none; cursor:text;}

div.block-layered-nav dd li span.amshopby-plusminus {float:left;
display:block; width:15px; height:15px; cursor:pointer;
}
div.block-layered-nav dd li span.minus {}
div.block-layered-nav dd li:after {display:block; content:".";
clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }



div.block-layered-nav.amshopby-collapse-enabled dt {
 cursor:pointer; 
 padding-left:15px;
}

div.block-layered-nav.amshopby-collapse-enabled .block-content > dl > dt:after {
	content: "-";
	float: right;
    font-size: 32px;
    line-height: 25px;
}
@media only screen and (max-width: 770px) {
	div.block-layered-nav.amshopby-collapse-enabled .block-content > dl > dt:after {
		/*content: "+";*/
	}
}
div.block-layered-nav.amshopby-collapse-enabled dt.amshopby-collapsed {
	
}
div.block-layered-nav.amshopby-collapse-enabled .block-content > dl > dt.amshopby-collapsed:after {
	content: "+";
	float: right;
    font-size: 32px;
    line-height: 25px;
}


div.block-layered-nav div.amshopby-slider {
	 position:relative; margin:15px 20px 5px auto; z-index:9; height:40px; cursor:pointer;
	 background: url('../images/bg_slider.png') top left no-repeat;
}
div.block-layered-nav .li-price-slider {
	background: url('../images/bg_slider.png') top left no-repeat;
}
div.block-layered-nav .bg-slider {
    border-top: 2px solid #000;
    left: 5px;
    position: absolute;
    top: 8px;
    width: 100%;
}
div.block-layered-nav div.amshopby-slider div.handle {width:20px; top:-11px; height:40px; background: #0063A9; position: absolute; cursor:move; z-index: 2;}

/*
 * Slider labels
 */
.amshopby-slider-price {
	color: #ffffff;
	font-weight: 600;
	font-size: 15px;
}
.amshopby-slider-price-from {
	float: left;
    
}
.amshopby-slider-price-to {
	float: right;
}

.amshopby-slider-handle-right {
	position: absolute;
	top: 14px;
	right: 0px;
}

.amshopby-slider-handle-left {
	position: absolute;
	top: 14px;
	left: 0px;
}

.amshopby-tooltip {
    padding:2px 5px;
    background:#FEC;
    border:1px solid #FAA819;
    color:#1F5070;
    text-align:left;
    width:200px;
    position:absolute;
}

.amshopby-slider-price-range 
{
	text-align: center;
	font-size: 0.9em;
}

.amshopby-tooltip-img {
    cursor:help;
    display: inline;
}

div.block-layered-nav, div.amshopby-page-container, div.amshopby-filters-top {
    position: relative;
}
div.amshopby-overlay {
    background-color: #FFFFFF;
    height: 100%;
    left: 0;
    opacity: 0.5;
    filter: alpha(opacity = 50);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 555;
}
div.amshopby-overlay img {
    top: 100px;
    left: 45%;
    display: block;
    position: absolute;
}

div.amshopby-overlay div {
    margin: 0 auto;
    display: block;
	width: 300px;
	height: 200px;
	background:  url('../images/amshopby-overlay.gif') 50% 50% no-repeat;
}

/*
 * Advanced Categories
 */
.amshopby-advanced li {
	clear: both;
}
.amshopby-advanced li.level1 {
	padding-left: 20px;
}
.amshopby-advanced li.level2 {
	padding-left: 30px;
}
.amshopby-advanced li.level3 {
	padding-left: 40px;
}
.amshopby-advanced li.level4 {
	padding-left: 50px;
}


.amshopby-advanced li.active > a {
	font-weight: bold;
}

/*
 * Slider Bar
 */
.amshopby-slider-bar {
	position:absolute; 
	background: #85A339; 
	height: 16px;
	top: 0; 
	z-index: 1; 
	border-top: 2px solid #7A9535;
}

/*
 * Subcategories block
 */
.amshopby-subcategory-image {
	overflow: auto; 
}

.btn-remove-inline { width:13px; height:12px; margin-left: 4px; }
.btn-remove-inline:hover {}
.amshopby-hightlighted { background: yellow;}

.btn-remove-inline img {display: inline;}

div.block-layered-nav div.amshopby-slider div.handle.active { z-index: 3; }

.amshopby-slider-ui { margin: 10px .4em; }
.amshopby-slider-ui .ui-slider-handle { background-color: #f18200; border: 1px solid #de5400; box-sizing: border-box; outline: none; }
.amshopby-slider-ui .ui-slider-range { background-color: #999999; }

.ui-widget-overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; }
.ui-slider { cursor: pointer; position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 0.8em; height: 1.2em; cursor: pointer; -ms-touch-action: none; touch-action: none; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }

/* support: IE8 - See #6727 */
.ui-slider.ui-state-disabled .ui-slider-handle,
.ui-slider.ui-state-disabled .ui-slider-range { filter: inherit; }

.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle { top: -.2em; margin-left: -.4em; }
.ui-slider-horizontal .ui-slider-range { top: 0.2em; height: 8px; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

.ui-slider-vertical { width: .8em; height: 100px; }
.ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em; }
.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.ui-slider-vertical .ui-slider-range-max { top: 0; }

.amshopby-narrow-by-list table td { vertical-align: top; }